gnome-sharp2

Mono bindings for GNOME

This package contains Mono bindings for GNOME.

沒有可用的 openSUSE Leap 15.2 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。